/**
	* 8.0 Media Queries
	* ----------------------------------------------------------------------------
	*/
	
@media only screen and (min-width: 1201px) and (max-width: 1550px) {
  .home-product {
    margin: 0 15px !important;
  }
  .page-title-inner, .main-content-inner, .theme-container, .full-width .inner-container, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .full-width .page-title, .main-content.box-page {
    width: 1170px;
  }
  #horizontalTab .columns-2 .product-detail-wrapper, #horizontalTab .columns-1 .product-detail-wrapper {
   min-width: 290px;
  }
  .newsletter-right-content {
    width: 44%;
  }
  #primary {
    width: 875px;
  }
  article.post {
    margin: 0 0 38px;
  }
}
@media only screen and (max-width: 1200px) {
  .entry-summary .read-more {
    margin-top: 7px;
  }
  .page-title {
    min-height: auto;
  }
  /* cms banner css */
  .offertext1 {
     font-size: 55px;
     line-height: 45px;
  }
  .service-list .service-content {
    text-align: center;
  }
  .content {
    display: block;
    text-align: center;
    padding: 10px 10px 0 10px;
  }
  .service-title {
    margin-bottom: 0;
  }
	/*woo product*/
  .woocommerce ul.products li.product,.woocommerce-page ul.products li.product,.brands.list ul li {
    display: inline-block;
    float: none;
    vertical-align: top;
    width: 32.8% !important;
  }
  .woo-grid .woocommerce ul.products li.product,.woo-grid .woocommerce-page ul.products li.product {
    width: 50% !important;
  }
  #horizontalTab .columns-2 .product-detail-wrapper, #horizontalTab .columns-1 .product-detail-wrapper {
    margin-top: 20px;
    min-width: 177px;
  }
  .woo-grid .woocommerce ul.products li.product .product-name,.woo-grid .woocommerce-page ul.products li.product .product-name {
    font-size: 15px;
    margin: 11px 0 5px;
  }
  #horizontalTab .woo-carousel .woocommerce.columns-2 ul.products li .container-inner, #horizontalTab .woo-carousel .woocommerce-page.columns-2 ul.products li .container-inner, #horizontalTab .woo-carousel .woocommerce.columns-1 ul.products li .container-inner, #horizontalTab .woo-carousel .woocommerce-page.columns-1 ul.products li .container-inner {
    border: none;
  }
  #horizontalTab .woo-carousel .woocommerce.columns-2 ul.products li.product .image-block, #horizontalTab .woo-carousel .woocommerce.columns-1 ul.products li.product .image-block,
	#horizontalTab .woo-carousel .columns-2 .product-detail-wrapper, #horizontalTab .woo-carousel .columns-1 .product-detail-wrapper {
    width: 100%;
  }
  #horizontalTab .woocommerce.columns-2 .product-detail-wrapper  .product-block-hover {
    opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    margin-top: 15px;
    margin-bottom: 15px;
	}
  .hot-porduct .product {
    display: inline-block;
    float: none;
    vertical-align: top;
    width: 33.33% !important;
  }
  .woofeature .woo-grid .woocommerce ul.products li.product,.woonew  .woo-grid .woocommerce ul.products li.product,.woobest  .woo-grid .woocommerce ul.products li.product {
    display: none;
  }
  .primary-sidebar .product_list_widget li {
    margin: 10px 0 0;
  }
  .custom-testimonial .testmonial-image {
    margin: 0;
  }
  .custom-testimonial .read-more {
    margin: 15px 0;
  }
  .home-product {
    margin: 0 15px !important;
  }
  .custom-testimonial .testimonial-content {
    width: 100%;
  }
  .post-navigation a.prev-post {
    float: none;
    text-align: center;
    display: block;
  }
  .post-navigation a.next-post {
    float: none;
    margin: 0 auto;
    text-align: center;
    display: block;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
  .page-title-inner, .main-content-inner, .theme-container, .full-width .inner-container, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .full-width .page-title, .main-content.box-page {
    width: 980px;
  }
  #primary {
    width: 725px;
  }
  #secondary ,.singleproduct-sidebar {
    width: 225px;
  }
  .woocommerce .single-product-full #content .product div.entry-summary {
    width: 35.9%;
  }
  .topbar-link {
    padding-left: 25px;
  }
  .header-cart {
    padding-right: 15px;
  }
  .header-search input[type="text"], .header-search input[type="search"] {
    width: 260px;
  }
  /*cms banner css*/
  .sub-banner .static-wrapper {
    top: 12%;
  }
  /* contace & shipping css start*/
  .contact-block {
    margin-right: 5px;
  }
  .free-shipping {
    padding-right: 10px;
    margin-right: 4px;
  }
  .free-shipping-icon {
    width: 34px;
    height: 34px;
  }
  .special-offer-icon {
    width: 28px;
    height: 34px;
  }
	/*footer*/
  .site-footer .newsletter-email, .tnp-email {
    width: 360px;
  }
  .newsletter-left-content {
    width: 42%;
  }
  .newsletter-right-content {
    width: 50%;
  }
  article.post {
    margin: 0 0 30px;
  }
}
@media only screen and (min-width: 980px) and (max-width: 1023px) {
  .page-title-inner, .main-content-inner, .theme-container, .full-width .inner-container, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .full-width .page-title, .main-content.box-page {
    width: 940px;
  }
  #primary {
    width: 685px;
  }
  #secondary {
    width: 225px;
  }
  .sticky-menu .mega-menu ul li:last-child .sub-container {
    left: auto !important;
    right: 0 !important;
  }
  .woocommerce .single-product-full.side-widget-area #content .product div.entry-summary {
    width: 68%;
  }
  .woocommerce .single-product-full #content .product div.entry-summary {
    width: 100%;
  }
  .flex-control-nav.flex-control-thumbs {
    top: 50px;
  }
  .woocommerce .single-product-full #content .product div.entry-summary {
    margin-top: 50px;
  }
  .woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {
    float: none;
    margin: 0 auto 50px;
    width: 60%;
  }
  /* contace & shipping css start*/
  .header-left {
    display: none;
  }
  .header-center {
    float: left;
  }
  .topbar-link {
    padding-left: 15px;
  }
  .header-cart {
    padding-right: 20px;
  }
  .header-search input[type="text"], .header-search input[type="search"] {
    padding: 5px 40px 5px 10px;
    width: 260px;
  }
	/*footer*/
  .site-footer .newsletter-email, .tnp-email {
    width: 340px;
  }
  .newsletter-left-content {
    width: 42%;
  }
  .newsletter-right-content {
    width: 50%;
  }
  article.post {
    margin: 0 0 30px;
  }
  /*cms banner css*/
  .sub-banner .static-wrapper {
    top: 12%;
  }
  .mega-menu ul li a {
    margin: 18px 33px 18px 33px;
  }
}
@media only screen and (max-width: 979px) {
  /****************** Content ******************/
  .page-title-inner, .main-content-inner, .theme-container, .full-width .inner-container, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .full-width .page-title, .main-content.box-page {
    width: 734px;
  }
  #secondary,#primary {
    width: 100%;
    margin: 0 0 30px;
    float: none;
    clear: both;
  }
  .blog-posts-content .post-title a, .single-portfolio .portfolio-title a {
    font-size: 15px;
    line-height: 15px;
  }
  .woocommerce .single-product-full.side-widget-area #content .product div.entry-summary,	.woocommerce .single-product-full #content .product div.entry-summary {
    width: 100%;
  }
  .flex-control-nav.flex-control-thumbs {
    top: 50px;
  }
  .woocommerce .single-product-full #content .product div.entry-summary {
    margin-top: 50px;
  }
  .singleproduct-sidebar {
    float: left;
    margin: 0;
  }
  .col-main {
    width: 100%;
  }
  .page-title .entry-title-main {
    font-size: 16px;
  }
  #horizontalTab .woo-grid .woocommerce.columns-2 ul.products li.product .image-block, #horizontalTab .woo-grid .woocommerce.columns-1 ul.products li.product .image-block,
  #horizontalTab .woo-carousel .woocommerce.columns-2 ul.products li.product .image-block, #horizontalTab .woo-carousel .woocommerce.columns-1 ul.products li.product .image-block,
  #horizontalTab .woo-grid .columns-2 .product-detail-wrapper, #horizontalTab .woo-grid .columns-1 .product-detail-wrapper,
  #horizontalTab .woo-carousel .columns-2 .product-detail-wrapper, #horizontalTab .woo-carousel .columns-1 .product-detail-wrapper {
    width: auto !important;
    float: none;
    text-align: center;
    display: inline-block;
    vertical-align: top;
    min-height: auto;
  }
  #horizontalTab .woocommerce.columns-2 .product-detail-wrapper .star-rating, #horizontalTab .woocommerce-page.columns-2 .product-detail-wrapper .star-rating, #horizontalTab .woocommerce.columns-1 .product-detail-wrapper .star-rating, #horizontalTab .woocommerce-page.columns-1 .product-detail-wrapper .star-rating {
    margin: 0 auto;
  }
  .offercms .text1 {
    font-size: 25px;
  }
  .offercms .text3 {
    font-size: 35px;
    line-height: 35px;
  }
  .breadcrumbs, .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
    font-size: 12px;
  }
  .woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {
    float: none;
    margin: 0 auto 20px;
    width: 74%;
  }
  .primary-sidebar .widget_top_rated_products .amount {
    display: block;
  }
  .product-slider {
    padding: 5px;
  }
  .address-text {
    width: 100%;
  }
  .widgets-brand .widget-title {
    display: block;
  }
  /**************************  product-categories ******************************/
  .product-categories .hitarea:before, .widget_categories .hitarea:before {
    font-size: 10px;
    margin: 5px 0 0;
    text-align: right;
  }
  .product-categories .expandable-hitarea:before, .widget_pages .expandable-hitarea:before, .widget_nav_menu .expandable-hitarea:before, .widget_categories .expandable-hitarea:before {
    content: "\f067";
  }
  .product-categories .collapsable-hitarea:before, .widget_pages .collapsable-hitarea:before, .widget_nav_menu .collapsable-hitarea:before, .widget_categories .collapsable-hitarea:before {
    content: "\f068";
  }
  .product-categories .dc-mega-icon {
    display: none;
  }
	/********************** End product-categories ************************/
	/******************  CSS for all sidebar and footer toggle ******************/
  .primary-sidebar .widget_black_studio_tinymce .textwidget,
	.primary-sidebar .widget > .toggle-block,
	.primary-sidebar .widget_price_filter .toggle-block,
	.primary-sidebar .widget_shopping_cart_content,
	.primary-sidebar .widget_pages > ul,
	.primary-sidebar .widget  ul.toggle-block {
    padding: 0 10px 10px;
  }
  .title-outer {
    cursor: pointer;
    position: relative;
  }
  .primary-sidebar .widget {
    margin-bottom: 5px;
    padding: 0;
  }
  .widget .widget-title {
    padding: 10px;
  }
  .toggled-on .title-outer:before {
    content: "\f106";
    line-height: 11px;
  }
  .footer-widget .widget {
    width: 100%;
    margin: 0;
  }
  .title-outer:before,.toggled-off .title-outer:before {
    content: "\f107";
    position: absolute;
    right: 12px;
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #ffffff;
    top: 0;
    bottom: 0;
    height: 14px;
    width: 14px;
    text-align: center;
    z-index: 9;
    line-height: 15px;
    margin: auto;
  }
  .primary-sidebar .title-outer::before, .primary-sidebar .toggled-off .title-outer::before {
   color: #000;
  }
  .widget_accepted_payment_methods .title-outer::before {
    display: none;
  }
  .toggled-off .toggle-block,.primary-sidebar .toggle-block, .site-footer .toggle-block, .site-footer .follow-us, .site-footer .toggled-off .follow-us,
  .site-footer .textwidget, .site-footer .toggled-off .textwidget,
  .primary-sidebar .widget_shopping_cart_content,.primary-sidebar .toggled-off .widget_shopping_cart_content,.toggle-content .toggle-block {
    display: none;
  }
  .toggled-on .toggle-block,.primary-sidebar .toggled-on .widget_shopping_cart_content, .site-footer .toggled-on .follow-us, .site-footer .toggled-on .textwidget {
    display: block;
  }
  .toggle-content .toggle_title {
    display: block;
  }
  .toggle-content .toggle_title {
    background-color: #f5f5f5;
    display: block;
    text-align: left;
  }
  .toggle-content .toggled-on .main-ul {
    display: block;
  }
  .toggle-content .toggled-off .main-ul, .toggle-content .main-ul {
    display: none;
  }
	/******************  CSS for all sidebar and footer toggle ******************/
  .site-content .entry-thumbnail img {
    width: 100%;
  }
  .woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
    clear: none;
  }
  .team-posts-content.posts-content .container {
    width: 50%;
  }
  .woocommerce .single-product-full .woocommerce-main-image.zoom ,.single-product-sidebar .woocommerce-main-image.zoom {
    float: right;
    padding: 0;
    width: 86%;
  }
  .home-blog .two_fifth,.home-blog .three_fifth {
    width: 100%;
  }
  .home-blog .blog-posts-content {
    margin: 0;
  }
  .primary-sidebar .blog-posts-content {
    padding: 32px 0 0;
  }
  #secondary .post-content-inner {
    padding: 0 5px;
  }
  .woocommerce ul.products li.product:hover .product-detail-wrapper,.product-detail-wrapper {
    opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
  }
  .popup-video .one_third_inner.content_inner {
    margin: 0 !important;
    width: 100% !important;
  }
  .popup-video .two_third,.popup-video .one_third {
    width: 100%;
  }
  .newletter-block .parallax-text-wrapper,.newletter-block .one_third {
    width: 100%;
  }
  .gallery-item,.portfolio-filter-container .item,.portfolios li {
    display: inline-block;
    float: none;
    vertical-align: top;
    width: 50% !important;
  }
  /* contace & shipping css start*/
  .header-left {
    display: none;
  }
  .header-center {
    float: left;
  }
  .header-right {
    width: 36%;
  }
  .topbar-link {
    padding-left: 15px;
  }
  .header-cart {
    padding-right: 20px;
  }
  .header-search input[type="text"], .header-search input[type="search"] {
    padding: 5px 40px 5px 10px;
    width: 260px;
  }
	/****************** Footer ******************/
  .widget_search {
    display: none;
  }
  .footer_top {
    margin: 30px 0;
  }
  .home-about-me {
    text-align: center;
  }
  .tm-about-description {
    line-height: 24px;
  }
  .footertop .custom-text-container .text {
    margin: 0;
    text-align: center!important;
  }
  .site-footer h3.widget-title {
    margin: 0;
    padding: 10px 0;
  }
  #footer-widget-area {
    display: inline-block;
    padding: 20px 0;
    vertical-align: top;
  }
  .site-footer .follow-us h3.widget-title {
    display: block;
  }
  .site-footer h3.widget-title {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 5px 0;
  }
  .site-footer .widgets-follow-us h3.widget-title {
    margin: 0;
  }
  .site-footer .title-outer:before,.site-footer.toggled-off .title-outer:before {
    right: 0;
  }
  .footer-widget,.fifth-widget.footer-widget,.first-widget.footer-widget,.follow-us,.widget.widgets-footercontact {
    min-height: inherit;
    width: 100%;
    padding: 0;
    border: none;
    margin: 0;
  }
  .site-footer .toggle-block {
    margin: 10px 0;
    float: left;
    width: 100%;
  }
  .widgets-footercontact h3.widget-title {
    display: block;
  }
  .toggled-on .newslettre-text {
    display: block;
  }
  .newslettre-text {
    display: none;
  }
	
	/*footer cms*/
  .service-1 .service-content,.service-3 .service-content,.service-list .content {
    text-align: center;
  }
  .service-list {
    float: none;
    width: 100%;
  }
	
	/*footer*/
  .newsletter-right-content {
    width: 100%;
    float: none;
    text-align: center;
  }
  .newsletter-left-content {
    width: 100%;
    float: none;
    padding-left: 0;
    text-align: center;
  }
  .newsletter-left-content .text1:before {
    display: none;
  }
  .newsletter-left-content {
    margin-bottom: 10px;
  }
  #footer-widget-area {
    padding: 20px 0;
  }
  .widgets-footercontact .icon {
    margin-bottom: 10px;
  }
  .woocommerce ul.products li.product .product-name, .woocommerce-page ul.products li.product .product-name, .counter-products-carousel .product-name {
    font-size: 17px;
    line-height: 20px;
  }
  .social-icons .widget-title {
    display: none;
  }
  .header-search input[type="text"], .header-search input[type="search"] {
    width: 240px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
  #navbar {
    display: block;
    padding: 0;
    position: static;
  }
  /*cms banner css*/
  .sub-banner .static-wrapper {
    top: 8%;
  }
  .offertext1 {
    font-size: 36px;
    line-height: 36px;
  }
  .sub-banner .text1 {
    font-size: 32px;
    line-height: 32px;
    margin-top: 10px;
  }
  .sub-banner .text2 {
    font-size: 32px;
  }
}
@media only screen and (max-width: 767px) {
  .entry-summary .read-more {
    margin-top: 0;
  }
  .woocommerce-checkout-review-order table {
    display: inline-table;
  }
  .service-list {
    padding: 10px;
    box-sizing: border-box;
  }
  .post-info {
    padding: 15px;
    box-sizing: border-box;
  }
  #primary .gridlist-toggle {
    display: none;
  }
  .faq-questions {
    margin: 0 -20px;
  }
  .page-title-inner, .main-content-inner, .theme-container, .full-width .inner-container, .main-content.left-sidebar, .site-footer .inner-container, .main-inner-container, .full-width .page-title, .main-content.box-page {
    width: auto;
    margin: 0 20px !important;
  }
  .main-content.box-page.full-width,.main-content-inner .home-page,
	.main-content.blog-page.blog-list.box-page,.main-content-inner .main-content.box-page {
    margin: 0;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .brands.list ul li {
    width: 32.7% !important;
  }
  .woo-grid .woocommerce ul.products li.product,.woo-grid .woocommerce-page ul.products li.product {
    width: 50% !important;
  }
  #horizontalTab .woocommerce.columns-2 ul.products li .container-inner, #horizontalTab .woocommerce-page.columns-2 ul.products li .container-inner, #horizontalTab .woocommerce.columns-1 ul.products li .container-inner, #horizontalTab .woocommerce-page.columns-1 ul.products li .container-inner {
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
  }
  .team-carousel.owl-theme .owl-buttons div.owl-prev {
    left: 40px;
  }
  .team-carousel.owl-theme .owl-buttons div.owl-next {
    right: 40px;
  }
  .site-header-fix.header-style {
    min-height: 90px;
  }
  .header-logo {
    display: none;
  }
  .header-mob-logo {
    display: inline-block;
    position: relative;
    vertical-align: top;
    z-index: 9;
  }
  .mobile-menu {
    width: 250px;
  }
  .header-top {
    padding: 10px 0;
    min-height: 70px;
  }
  #primary, .left-sidebar #primary,.homepage #home_primary,#secondary , .full-width .page-title {
    width: 100%;
  }
  .content_inner {
    width: 100% !important;
    margin: 0 !important;
  }
  .footertop .content_inner,.widget .banner-slider-container ul li {
    text-align: center;
  }
  .navbar, .header_cart {
    display: block;
    padding: 0;
    position: static;
  }
  .home .box-category-heading, .box-category-heading {
    cursor: pointer;
    width: 100%;
  }
	/****************** Header ******************/	
  .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count,.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: none;
    display: inline-block;
    vertical-align: top;
  }
  .woocommerce.list-view .woocommerce-result-count, .woocommerce-page.list-view .woocommerce-result-count {
    display: block;
  }
  .header-search .woocommerce-product-search, .header-search .search-form {
    bottom: 0;
    display: none;
    position: absolute;
    right: 0;
    left: auto;
    top: 54px;
    width: 250px;
    z-index: 1;
  }
  .header-search.active .header-toggle {
    background: rgba(0, 0, 0, 0) url("images/megnor/search_close.png") no-repeat scroll center 0;
  }
  .header-search.active .header-toggle:hover {
    background: rgba(0, 0, 0, 0) url("images/megnor/search_close_hover.png") no-repeat scroll center 0;
  }
  .header-search .woocommerce-product-search .search-field, .header-search .search-form .search-field, .woocommerce-product-search:hover .search-field, .woocommerce-product-search .search-field:focus, .header-search .woocommerce-product-search .search-field, .header-search .search-form .search-field {
    width: 100%;
  }
  .header-bottom {
    display: none;
  }
  .nav-top {
    display: inline-block;
    vertical-align: top;
  }
  .login.show-cart-link {
    display: none;
  }
  .header-search .header-toggle {
    background: rgba(0, 0, 0, 0) url("images/megnor/media_search.png") no-repeat scroll center 0;
    bottom: auto;
    cursor: pointer;
    font-size: 0;
    height: 20px;
    padding: 0;
    position: relative;
    left: auto;
    text-indent: -9999px;
    top: 0;
    vertical-align: top;
    width: 20px;
    right: 0;
  }
  .header-search .header-toggle:hover {
    background: rgba(0, 0, 0, 0) url("images/megnor/media_search_hover.png") no-repeat scroll center 0;
  }
  .header-search .woocommerce-product-search button, .header-search .search-form #searchsubmit {
    height: 37px;
  }
  .header-mob-logo {
    width: 100px;
  }
  .header-mob-logo img {
    height: auto;
    max-width: 100%;
  }
  .contact-block {
    display: none;
  }
  .header-right-block {
    border: none;
    width: auto;
    margin-bottom: 0;
  }
  .account-content, .header-cart .label {
    display: none;
  }
  .header-cart .label-text, .account-txt {
    font-size: 0;
  }
  .header-cart .cart-qty {
    display: none;
  }
  .topbar-link {
    padding-left: 0;
    display: inline-block;
    vertical-align: top;
    float: none;
  }
  .header-cart {
    padding-right: 0;
    margin: 0 10px 0 5px;
  }
  .header-right {
    width: auto;
    border: none;
    padding: 14px 0;
  }
  .topbar-link-toggle {
    width: 30px;
    height: 30px;
    background-position: center -823px;
  }
  .topbar-link:hover .topbar-link-toggle {
    background-position: center -705px;
  }
  .shopping_cart_icon {
    background-position: center -586px;
    width: 30px;
    height: 30px;
  }
  .cart.togg:hover .shopping_cart_icon {
    background-position: center -467px;
  }
  .topbar-link-wrapper , .header-cart .togg .widget.widget_shopping_cart {
    top: 53px;
  }
	/****************** Start Primary navigation ******************/	
  #primary-sidebar .toggled-on .toggle-block,#primary-sidebar .toggled-on .widget_shopping_cart_content {
    display: block;
    padding: 10px;
  }
  #primary-sidebar .toggled-off .toggle-block,#primary-sidebar .toggled-off .widget_shopping_cart_content,	
	.primary-sidebar .widget .toggle-block, .custom_category, .textbox .text1,#primary-sidebar .toggled-off	 .textwidget {
    display: none;
  }
  .menu-toggle:before {
    content: "\f0c9";
    font-size: 24px;
  }
  .sticky-menu .menu-toggle {
    font-size: 20px;
    padding: 10px 15px;
    text-align: left;
    width: 100%;
    box-sizing: border-box;
  }
  .sticky-menu .menu-toggle::before {
    position: absolute;
    right: 15px;
  }
  .navigation-bar.active .mobile-menu {
    overflow-y: auto;
    transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transition: all 300ms ease 0s;
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -ms-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
  }
  .mobile-menu {
    display: block;
  }
  .mobile-menu-inner {
    margin: 0;
  }
  .menu-menu-container {
    height: 100%;
  }
  .navigation-fix .navigation-bar {
    background-color: rgba(0, 0, 0, 0);
  }
  .hitarea {
    display: block;
    float: right;
    height: 30px;
    position: relative;
    width: 40px;
    color: #333;
    text-align: right;
  }
  .mega-menu {
    display: none;
  }
  .navigation-bar.active .mobile-menu, .mobile-menu {
    display: block;
  }
  .menu-toggle {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 0;
    font-weight: bold;
    line-height: 26px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: auto;
  }
  .navbar.default.navigation-inner {
    display: block;
  }			
	/****************** End Primary navigation ******************/
	/****************** Content ******************/
  .single_variation_wrap {
    overflow: visible;
  }
  .woocommerce .single-product-full .woocommerce-main-image.zoom,.woocommerce .single-product-full .woocommerce-main-image.zoom, .single-product-sidebar .woocommerce-main-image.zoom {
    width: 100%;
  }
  #content div.product div.images .bx-wrapper .bx-controls-direction a, #content div.product div.images .bx-wrapper:hover .bx-controls-direction a {
    opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
  }
  #content div.product div.images .bx-wrapper {
    display: inline-block;
    float: none;
  }
  .woocommerce  #content .product div.images {
    text-align: center;
  }
  .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
  }
  .woocommerce form {
    width: 100%;
  }
  .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    margin-bottom: 20px;
    box-sizing: border-box;
    width: 100%;
  }
  .blog-posts-content .blog-grid .item.style-3 {
    width: 100%;
  }
  #yith-quick-view-content div.images, #yith-quick-view-content div.summary {
    float: none;
    width: 100%;
  }
  #yith-quick-view-content div.summary {
    float: left;
    margin: 0;
    padding: 15px;
    width: 100%;
  }
	/****************** Shortcode  ******************/
  .tm_about .image-right .about_image, .tm_about .image-left .about_content,.tm_about .image-left .about_image, .tm_about .image-right .about_content {
    width: 100%;
    text-align: center;
  }
	/****************** Footer ******************/	
  .footertop  .custom-text-container {
    display: inline-block;
  }
  .site-footer .newsletter tr ,.site-footer .newsletter tbody ,.site-footer .newsletter table, .site-footer .newsletter td {
    display: inline-block;
    float: none;
    vertical-align: top;
    text-align: center;
  }
  .site-footer .newsletter-email {
    width: 300px;
  }
  .site-footer .newsletter td {
    display: block;
  }
  .sitemap-item,.contact_form form {
    width: 100%;
  }
  .contact_form .address-container .icon {
    float: none;
    display: inline-block;
    vertical-align: top;
  }
  .woocommerce-MyAccount-navigation {
    width: 100%;
    margin: 0 0 30px 0;
  }
  .woocommerce-MyAccount-content {
    overflow: visible;
  }	
	
	/************* cart page **********/
  .woocommerce table.my_account_orders tr td.order-actions::before, .woocommerce table.shop_table_responsive tr td.actions:before, .woocommerce table.shop_table_responsive tr td.product-remove:before, .woocommerce-page table.my_account_orders tr td.order-actions:before, .woocommerce-page table.shop_table_responsive tr td.actions:before, .woocommerce-page table.shop_table_responsive tr td.product-remove:before {
    display: none;
  }
  .woocommerce-page #content table.cart .product-thumbnail:before, .woocommerce-page table.cart .product-thumbnail:before {
    content: attr(data-title) " ";
  }
  .woocommerce table.shop_table_responsive tbody th, .woocommerce table.shop_table_responsive thead, .woocommerce-page table.shop_table_responsive tbody th, .woocommerce-page table.shop_table_responsive thead {
    display: none;
  }
  .woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
    display: block;
  }
  .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td:before {
    content: attr(data-title) ": ";
    float: left;
    font-weight: 700;
    color: #000;
  }
  .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    display: block;
    text-align: right;
  }
  .woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
    text-align: center;
  }
  .woocommerce .cart-collaterals .cart_totals a.button.alt, .woocommerce-page .cart-collaterals .cart_totals a.button.alt {
    width: 100%;
  }
  .quantity {
    max-width: 270px;
    position: relative;
  }
  td.product-quantity .quantity {
    float: right;
  }
  .woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
    float: none;
    padding-bottom: 0.5em;
  }
  .woocommerce #content table.cart td.actions .button, .woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button {
    width: 100%;
  }
  .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
    margin: 0 0 10px;
  }
  .woocommerce #content table.cart td, .woocommerce #content table.cart th, .woocommerce table.cart td, .woocommerce table.cart th, .woocommerce-page #content table.cart td, .woocommerce-page #content table.cart th, .woocommerce-page table.cart td, .woocommerce-page table.cart th {
    float: left;
    width: 100%;
    text-align: right;
    padding: 10px!important;
  }
  .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
    background-color: rgba(0, 0, 0, 0.02);
  }
  .shop_table.cart.wishlist_table thead {
    display: none;
  }
  .title-description {
    box-sizing: border-box;
    padding: 0 15px !important;
  }
  .entry-thumbnail {
    float: none;
    margin-bottom: 20px;
    margin-right: 0;
    width: auto;
  }
  .admin-bar .mobile-menu {
    top: 45px;
  }
  .admin-bar .sticky-menu .mobile-menu {
    top: 0;
  }
	
	/*footer css*/
  .site-footer .newsletter-email, .tnp-email {
    width: 320px;
  }
  .subbanner1 .vc_column-inner {
    padding-right: 0 !important;
  }
  .sub-banner .cms-banner-item.sub-banner3, .sub-banner .cms-banner-item.sub-banner4 {
    margin-top: 0;
  }
  .subbanner2 .vc_column-inner {
    padding-left: 0 !important;
  }
  .sub-banner1 .cms-banner-img ,.sub-banner2 .cms-banner-img {
    float: none;
    text-align: center;
  }
  .producttab {
    padding: 0 20px !important;
  }
  .tnp-field {
    float: none;
  }
  .tnp-field.tnp-field-email {
    margin-bottom: 15px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
  .topbar-main, .site-welcome-message span {
    text-align: center;
  }
}
@media only screen and (max-width: 640px) {
  .sub-banner .static-wrapper {
    top: 28%;
  }
  .sub-banner .style2 .static-wrapper {
    top: 20%;
  }
  .sub-banner .text1 {
    margin-top: 0;
  }
  .offertext1 {
    font-size: 50px;
  }
  .tm-newsletter-form .tnp-subscription input[type="email"] {
    width: auto;
  }
  .page-title .entry-title-main,.breadcrumbs, .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
    float: none;
    text-align: center;
    width: 100%;
    margin-bottom: 5px;
  }
  .normal-title, .upsells.products > h2, .related.products h2, .cross-sells > h2 {
    font-size: 25px;
    text-align: center;
  }
  .resp-tabs-list li {
    width: 100%;
    margin: 3px 0;
    padding: 5px 0;
  }
  .resp-tabs-list li .tab-title,.resp-tabs-list li:first-child .tab-title {
    text-align: center;
    padding: 0;
  }
  .resp-tabs-list li .tab-title:after {
    border: 0;
  }
  .resp-tabs-list li:after {
    border: 0 none;
  }
  .close-btn:before {
    padding: 2px 3px;
  }
  .main-container .resp-tabs-list {
    display: inline-block;
    margin: 0 0 36px!important;
    vertical-align: top;
    position: relative;
  }
  .tm-about-description {
    border: none;
    position: relative;
  }
  .footer_left,.footer_right,.tm-about-text a,.tm-about-description {
    display: inline-block;
    float: none;
    margin: 10px auto;
    padding: 0;
    text-align: center;
    width: 100%;
  }
  .tm-about-description {
    text-align: center;
  }
  .follow-us {
    padding: 0;
  }
  .portfolio-filter-container .options li a {
    margin: 0;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .brands.list ul li {
    width: 49.5% !important;
    display: inline-block;
    float: none;
    vertical-align: top;
  }
  .hot-porduct .product {
    display: inline-block;
    float: none;
    vertical-align: top;
    width: 50% !important;
  }
	/************ blog ******************/
  .entry-header .entry-title {
    font-size: 22px;
  }
	/****************** Content ******************/		
  #woo-products {
    margin: 0;
  }
  .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
    width: 100%;
    margin: 0;
  }
  .woocommerce-tabs ul.tabs li {
    padding: 2px 0;
  }
  table {
    display: inline;
    float: left;
    overflow: auto;
    width: 100%;
  }
  .options li ,.options li:first-child {
    margin: 0 0 5px  0;
    width: 100%;
  }
  .woocommerce ul.products.list .container-inner .image-block, .woocommerce-page ul.products.list .container-inner .image-block {
    margin: 0 auto;
    width: 213px;
    display: inline-block;
  }
  .list .product-detail-wrapper {
    padding: 20px 0;
    width: 100%;
    box-sizing: border-box;
  }
  .topbar-left-cms {
    float: none;
    text-align: center;
  }
  .site-welcome-message {
    text-align: center;
    float: none;
  }
  .topbar-main {
    text-align: center;
  }
  .header-right {
    z-index: 6;
  }
  .header-left {
    z-index: 99;
    width: auto;
  }
  .single .entry-main-content {
    padding: 12px 25px;
  }
  .entry-header {
    padding-top: 5px;
  }
  /* single blog related post css start */
  .related_posts_outer {
    text-align: center;
  }
  .related-blog-title {
    padding-bottom: 4%;
  }
  .related_posts_outer .owl-theme .owl-buttons div {
    top: -16%;
  }
  .related_posts .entry-main-content, .related_posts .active .entry-main-content {
    margin: 0;
  }
  /* single blog related post css end */
}
@media only screen and (min-width: 480px) and (max-width: 640px) {
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .brands.list ul li, .hot-porduct .product {
    width: 49.4% !important;
  }
  .owl-theme .owl-buttons div {
    top: 35%;
    opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
  }
  .owl-theme .owl-buttons div.owl-prev , .testimonial-carousel.owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 0;
    right: auto;
  }
  .owl-theme .owl-buttons div.owl-next , .testimonial-carousel.owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 0;
    left: auto;
  }
  .blog-carousel {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 479px) {
  .sub-banner .text1 {
    font-size: 25px;
    line-height: 25px;
  }
  .sub-banner .static-wrapper a.link_text {
    margin-top: 5px;
  }
  .offertext1 {
    font-size: 20px;
    line-height: 24px;
  }
  .offertext2 {
    font-size: 14px;
  }
  #horizontalTab .woocommerce.columns-2 ul.products li .container-inner, #horizontalTab .woocommerce-page.columns-2 ul.products li .container-inner, #horizontalTab .woocommerce.columns-1 ul.products li .container-inner, #horizontalTab .woocommerce-page.columns-1 ul.products li .container-inner {
    box-shadow: none;
  }
  .owl-theme .owl-buttons div {
    top: 35%;
    opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
  }
  .owl-theme .owl-buttons div.owl-prev , .testimonial-carousel.owl-theme .owl-controls .owl-buttons div.owl-prev {
    left: 0;
    right: auto;
  }
  .owl-theme .owl-buttons div.owl-next , .testimonial-carousel.owl-theme .owl-controls .owl-buttons div.owl-next {
    right: 0;
    left: auto;
  }
  .woo-grid .woocommerce ul.products li.product,.woo-grid .woocommerce-page ul.products li.product {
    width: 100% !important;
  }
  .site-footer .newsletter-email, .tnp-email {
    width: 290px;
  }
  .header-menu-links li {
    margin-right: 0;
    width: 100%;
  }
  .blog-posts-content .post-date {
    float: none;
    margin: 0 0 30px 0;
  }
  .post-detail {
    text-align: center;
  }
  .sub-banner .text1 {
    font-size: 20px;
    line-height: 24px;
  }
  .sub-banner .text2 {
    font-size: 20px;
    line-height: 24px;
  }
  /****************** Header ******************/
  .text-contact {
    font-size: 14px;
    margin-bottom: 3px;
  }
  .contact-no {
    font-size: 13px;
  }
  .header-search .woocommerce-product-search, .header-search .search-form {
    left: 0px;
    margin: 0 auto;
  }
  .header-cart .togg .widget.widget_shopping_cart {
    right: -44px;
  }
  .woocommerce .single-product-full #content .product div.images, .woocommerce .single-product-sidebar #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page .single-product-sidebar #content div.product div.images, .woocommerce-page div.product div.images {
    width: auto;
	margin-bottom: 60px;  
  }
  .header-center {
    float: none;
    display: block;
  }
  .header-left {
    width: auto;
  }
  .header-right {
    width: auto;
    float: none;
    display: block;
    text-align: center;
  }
	/****************** Content ******************/
  .woocommerce #content div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity {
    margin-bottom: 10px;
  }
  .woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
    clear: none;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .brands.list ul li, .hot-porduct .product {
    width: 100% !important;
  }
  .team-posts-content.posts-content .container {
    width: 100%;
  }
  .gallery-item,.portfolio-filter-container .item,.portfolios li {
    width: 100% !important;
  }
  .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 100%;
  }
  .site-footer .newsletter tr , .site-footer .newsletter-email ,.site-footer .newsletter .newsletter-submit {
    width: 100%;
  }
  .newsletter-td-submit {
    padding: 5px 0 !important;
  }
	/****************** Shortcode ******************/
  .pricing_wrapper {
    padding: 20px 0;
  }
  .entry-summary .count-down {
    width: 70%;
  }
  .vertical_tab .tab_groupcontent,.horizontal_tab #tab ul li {
    width: 100%;
    margin: 0;
  }
  #tab ul.tabs {
    width: 100% !important;
    margin: 0;
  }
  #tab ul li a {
    display: block;
  }
  .address-text-inner {
    text-align: center;
  }
  .address-text .icon {
    border-width: 0 0 1px;
    box-sizing: border-box;
    padding: 15px 0;
    width: 100%;
  }
  .blog-posts-content .style-2 .post-date {
    top: 10px;
    left: 10px;
  }
	/****************** Footer ******************/
  .site-footer .newsletter tr, .tnp-field {
    width: auto;
  }
	/*footer*/
  .phone, .address_content {
    font-size: 20px;
    line-height: 30px;
  }
  .offercms .text1 {
    font-size: 21px;
  }
  .offercms .text3 {
    font-size: 25px;
    line-height: 25px;
  }
  .offercms .text4 {
    width: auto;
  }
}
@media only screen and (max-width: 479px) {
  .sub-banner .static-wrapper {
    top: 15%;
  }
  .sub-banner .style2 .static-wrapper {
    top: 15%;
  }
}